prefix=/gnu/store/i5ygdm0zmdvnybrz7gqxgma608fr9a47-graphviz-2.38.0
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/graphviz

Name: libxdot
Description: Library for parsing graphs in xdot format
Version: 2.38.0
Libs: -L${libdir} -lxdot
Cflags: -I${includedir}
